[Custom_Info]
silent=1
BU=CLT
vender=SPPackage
AskUninstall=1
CaptionFormat=CORP_PROD_VER
vtype=Express
Company=CyberLink
ComboType=0
SupportLanguage=Enu,Cht,Chs,Jpn,Kor,Deu,Esp,Fra,Ita
EnableLangDlg=Y
ProductName=WaveEditor
UninstallIcon=0
runreadme=0
ValidAPREGString=
DesktopIcon=1
MyCDkey=UP4ZV-AJL3F-RET75-CD4SY-ESGC9-QJ9CW
SilentUninst=0
BScanforCDKey=0
[BuildPara_Info]
olreg=1
ug=0
readme=0
IsCombo=0
